@charset "utf-8";

@font-face{
    font-family: "TimesNewRoman";
    src : url('TimesNewRoman.ttf');
}
@font-face{
    font-family: "PingFang SC Regular";
    src : url('PingFang SC Regular.ttf');
}
form{padding:0px;margin:0px;}
html ,body{
-webkit-text-size-adjust: 100%;
-ms-text-size-adjust: 100%;
padding:0px;
margin: 0;
font-family:Arial,sans-serif!important;
color:#444;
font-size:14px;
}
ul,li,ol{list-style:none;}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
display: block;
}
audio,
canvas,
progress,
video {
display: inline-block;
vertical-align: baseline;
}
audio:not([controls]) {
display: none;
height: 0;
}
[hidden],
template {
display: none;
}
a {
background: transparent;
}
a:active,
a:hover {
outline: 0;
}
abbr[title] {
border-bottom: 1px dotted;
}
b,
strong {
font-weight: bold;
}
dfn {
font-style: italic;
}
h1 {
margin: .67em 0;
font-size: 2em;
}
small {
font-size: 80%;
}
sub,
sup {
position: relative;
font-size: 75%;
line-height: 0;
vertical-align: baseline;
}
sup {
top: -.5em;
}
sub {
bottom: -.25em;
}
img {
border: 0;
}
svg:not(:root) {
overflow: hidden;
}
figure {
margin: 1em 40px;
}
hr {
height: 0;
-moz-box-sizing: content-box;
box-sizing: content-box;
}
pre {
overflow: auto;
}
code,
kbd,
pre,
samp {
font-size: 1em;
}
button,
input,
optgroup,
select,
textarea {
margin: 0;
font: inherit;
color: inherit;
}
button {
overflow: visible;
}
button,
select {
text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
-webkit-appearance: button;
cursor: pointer;
}
button[disabled],
html input[disabled] {
cursor: default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
padding: 0;
border: 0;
}
input {
line-height: normal;
}
input[type="checkbox"],
input[type="radio"] {
box-sizing: border-box;
padding: 0;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
height: auto;
}
input[type="search"] {
-webkit-box-sizing: content-box;
-moz-box-sizing: content-box;
box-sizing: content-box;
-webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
-webkit-appearance: none;
}
fieldset {
padding: .35em .625em .75em;
margin: 0 2px;
border: 1px solid #c0c0c0;
}
legend {
padding: 0;
border: 0;
}
textarea {
overflow: auto;
}
optgroup {
font-weight: bold;
}
table {
border-spacing: 0;
border-collapse: collapse;
}
td,
th {
padding: 0;
}
@media print {
* {
color: #000 !important;
text-shadow: none !important;
background: transparent !important;
box-shadow: none !important;
}
a,
a:visited {
text-decoration: underline;
}
a[href]:after {
content: " (" attr(href) ")";
}
abbr[title]:after {
content: " (" attr(title) ")";
}
a[href^="javascript:"]:after,
a[href^="#"]:after {
content: "";
}
pre,
blockquote {
border: 1px solid #999;

page-break-inside: avoid;
}
thead {
display: table-header-group;
}
tr,
img {
page-break-inside: avoid;
}
img {
max-width: 100% !important;
}
p,
h2,
h3 {
orphans: 3;
widows: 3;
}
h2,
h3 {
page-break-after: avoid;
}
select {
background: #fff !important;
}
}
a:hover,a:active,a:focus,a:visited{text-decoration:none;}

/*.navbar-header .navbar-brand a:hover img{opacity:1!important;}*/
/*.main_comm a:hover img,.gl_main_comm a:hover img{opacity: 0.6;}*/

.fl{float:left;}
.fr{float:right;}
.w100{width:100%;}
.clear{clear:both;}
.paddnone{padding:0px;}
.paddleft15{padding-left:15px;}
.paddleft30{padding-left:30px;}
.paddright30{padding-right:30px;}
.paddright15{padding-right:15px;}
.paddleft0{padding-left:0px;}
.paddright0{padding-right:0px;}
.mar0{margin:0px;}
.mart0{margin-top:0px;}
.mart15{margin-top:15px;}
.mart10{margin-top:10px;}
.marb15{margin-bottom:15px;}
.mart30{margin-top:30px;}
.container{padding:0 30px;}
@media (min-width:1440px) {
    .container{width:1440px;}
}


/*
@media (max-width:767px){  }
@media (min-width:768px) and (max-width:991px) {  }
@media (min-width:992px) and (max-width:1199px) {  }
@media (min-width:1200px) {}*/

/*body bgcolor*/

/*header*/
.header_comm {
    background:#0c568e;
    height:75px;
    position:relative;
}
.header_comm .container{
    padding-top:10px;
    padding-bottom:0px;
}
.header_comm .header_logo {
    display:inline-table;
}
.header_comm .header_logo img{
    max-width:55px;
    margin-right:15px;
}
.header_comm .header_logo span{
    font-size:22px;
    font-family: Arial;
    color:#fff;
    padding-top:10px;
}


/* header_breadcrumb */
.header_comm .header_breadcrumb{
    float:right;
    position:relative;
}
.header_breadcrumb{
    margin:0px;
    padding:0px;
    padding-top:6px;
    text-align:right;
}
.header_breadcrumb a{
    padding:0px;
    margin:0px;
    display:inline-table!important;
}
.header_breadcrumb a+a > p:before{float:left;display:block;color:#fff;content:"\007C";padding:0px 8px 0px 4px;}
.header_breadcrumb a p{
    font-size:14px;margin:0px;
    margin-top:-18px\9;
    margin-top:-18px\0;
    *margin-top:-18px;
    margin-top:-18px\9\0;
    margin-top//:-18px;
    color:#fff;
}
.header_breadcrumb a:hover,
.header_breadcrumb a:active,
.header_breadcrumb a:focus{background:none!important;color:#c5d5f4!important;}
.header_breadcrumb #search_hover{background:#762000;padding:10px 15px;color:#fff;margin-left:10px;}
.header_breadcrumb a#search_hover:hover,
.header_breadcrumb a#search_hover:active,
.header_breadcrumb a#search_hover:focus{background:#661c01!important;color:#fff!important;}


/*search*/
.app_search .navbar-form{padding:0px;margin:0px;margin-top:3px;margin-left:15px;}
.app_search .navbar-form .form-group{
    background:#fff;
    border-radius:0px;
    padding:0px 0px 0px 10px;
    border:1px solid #09479c;
}
.app_search .navbar-form .form-group .form-control{
    -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0);
    box-shadow: inset 0 0px 0px rgba(0,0,0,0);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    color:#999;
    height:30px;
}

.app_search .navbar-form .form-group input::-webkit-input-placeholder{
    color:#999;
}
.app_search .navbar-form .form-group input::-moz-placeholder{   /* Mozilla Firefox 19+ */
    color:#999;
}
.app_search .navbar-form .form-group input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
    color:#999;
}
.app_search .navbar-form .form-group input:-ms-input-placeholder{  /* Internet Explorer 10-11 */ 
    color:#999;
}
.app_search .navbar-form .form-group input{background:none;border:none;}
.app_search .navbar-form .form-group input[type="button"]{padding:0px 15px;color:#fff;border-radius:0px!important;background:#09479c url(syfy_search_btn.png) center center no-repeat;height:34px;}
.app_search .navbar-form .form-group .form-control{padding:0px;}

.header_breadcrumb  .dropdown-menu{
    right:0px!important;
    margin-top:0px;
    width:300px;
    left:inherit;
    top:51px\9;
    top:51px\0;
    *top:51px;
    top:51px\9\0;
    top//:51px;
}
.header_breadcrumb .a_breadcrumb{padding-top:10px;}
.header_breadcrumb  .dropdown-menu .btn{background:#1a4b7b;color:#fff;height:34px;border-radius: 0px;}
.header_breadcrumb  .dropdown-menu .form-control{border-radius: 0px;border:1px solid #0384cf;}

@media (max-width:1199px) { 
    .header_comm .header_logo img{
        max-width:55px;
        margin-right:15px;
    }
    .header_comm .header_logo span{
        font-size:19px;
        font-family: Arial;
        color:#fff;
        padding-top:12px;
    }
    .header_breadcrumb{
        margin:0px;
        padding:0px;
        padding-top:8px;
        text-align:right;
    }
}
@media (min-width:992px) and (max-width:1199px) {  
    .header_breadcrumb a p{font-size:13px;}
}
@media (max-width:991px) {  
    .header_comm .header_logo img{
        max-width:45px;
        margin-right:10px;
    }
    .header_comm .header_logo span{
        font-size:16px;
        font-family: Arial;
        color:#fff;
        padding-top:10px;
    }
    .header_breadcrumb #search_hover{background:#762000;padding:3px 5px;color:#fff;margin-right:15px;}
    .header_breadcrumb  .dropdown-menu{
        right:15px!important;
        margin-top:0px;
        width:300px;
        left:inherit;
        top:51px\9;
        top:51px\0;
        *top:51px;
        top:51px\9\0;
        top//:51px;
    }
    .header_breadcrumb  .dropdown-menu .form-control{border-radius: 0px;border:1px solid #0384cf;display:initial;width:auto;}
    .header_breadcrumb  .dropdown-menu  .navbar-form {
        width: auto;
        padding-top: 0;
        padding-bottom: 0;
        margin-right: 0;
        margin-left: 0;
        border: 0;
        -webkit-box-shadow: none;
                box-shadow: none;
      }
}
@media (max-width:640px) {  
    .header_comm .header_logo span{
        font-size:13px;
        font-family: Arial;
        color:#fff;
        width:65%;
        padding-top:5px;
    }

}



/*list start*/
.comment_list,.comment_list li{
    float:left;width:100%;padding:0px;margin:0px;
}
.comment_list li{
    background:url(zteng2020_list.png) left 20px no-repeat;
    padding:7px 0px 7.8px 15px;
    /*line-height:30px;*/
}

.comment_list li a{
    float:left;padding:0px;margin:0px;
    line-height:30px;
    min-height:30px;
    font-size:14px;
    color:#3f3f3f;
    overflow:hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:1;
    word-wrap: normal;
}

.comment_list li a:hover{color:#0c568e;}
.comment_list li span{
    float:right;
    color:#a0a0a0;
    font-size:14px; 
}
@media (max-width:991px){
  .comment_list li{
    background:url(zteng2020_list.png) left 20px no-repeat;
    padding:11px 0px 11px 15px;
    line-height:30px;
    border-bottom:1px solid #f1f1f1;
  }
  .comment_list li a{
    float:left;font-size:16px;color:#3f3f3f;
    display: block;
    -webkit-box-orient: inherit;
    -webkit-line-clamp: inherit;
    overflow: hidden;
    width:100%;
    line-height:24px;
  }
  .comment_list li span{float:left;}
}



/*list end*/

/* navbar */
.nav_comm{background:url(zteng2020_banner1.jpg) top center no-repeat;height:220px;}
.nav_comm .container{
    border-radius:0px;
    line-height:30px;
    height:30px;
}

.navbar-toggle{margin-top:8px;}
.nav_main .navbar-nav  > li {
  float: none;
}
.nav_main .navbar-nav  >  li > a:before{content:"";}

.nav_main {
  border-bottom: 0;
}

.nav_main .navbar-nav  > li {
  /*display: table-cell;
  width: 1%;*/
  display: inline-table;
  width: auto;
  margin:0px 5px;

}
.nav_comm .nav_main .navbar-nav_comm .navbar-nav > li > a{
    color:#fff;
    font-size:24px;
    white-space:nowrap;
    border-top:1px solid transparent;
    border-bottom:1px solid transparent;
    text-align: center;
    padding:10px 15px;
    margin:5px 0px;
} 
@media (max-width:1440px) {
    .nav_comm .nav_main .navbar-nav_comm .navbar-nav > li > a{
        color:#fff;
        font-size:17px;
        white-space:nowrap;
        border-top:1px solid transparent;
        border-bottom:1px solid transparent;
        text-align: center;
        padding:10px 15px;
        margin:5px 0px;
    } 
}
@media (max-width:1199px) {
    .nav_comm{background:url(zteng2020_banner1.jpg) top center no-repeat;background-size:100%;height:auto;max-height:100%;min-height:125px;}
    .nav_main .navbar-nav  > li {
      display: table-cell;
      width: 1%;
    }
    .nav_comm .nav_main .navbar-nav_comm .navbar-nav > li > a{
        color:#fff;
        font-size:18px;
        white-space:nowrap;
        border-top:1px solid transparent;
        border-bottom:1px solid transparent;
        text-align: center;
        padding:10px 15px;
        margin:5px 0px;
    } 
}
@media (max-width:1080px) {
    .nav_comm{
        background:url(zteng2020_banner1.jpg) top center no-repeat;
        background-size:100%;height:auto;max-height:100%;min-height:180px;
    }
}

.navbar-collapse
{
  border-top: 0px solid transparent; 
  -webkit-box-shadow: inset 0 0px 0 rgba(255,255,255,0); 
  box-shadow: inset 0 0px 0 rgba(255,255,255,0); 
}
.nav_comm .nav_main .navbar-nav_comm .navbar-nav> li > a:hover,
.nav_comm .nav_main .navbar-nav_comm .navbar-nav> li > a:active,
.nav_comm .nav_main .navbar-nav_comm .navbar-nav> li > a:focus,
.nav_comm .nav_main .navbar-nav_comm .navbar-nav> li > a.active{
    background:#fff;
    color:#12379b;
    border-radius: 5px;
}
.nav_main ul li.open > a{
        background:#fff;
        color:#12379b;
        border-radius: 5px;
}


      /* nav 2 */
    .navbar-nav_comm ul.navbar-nav li.open > a.dropdown-toggle{
        background:#fff;
        color:#12379b;
        border-radius: 5px;
    }
    .nav_comm .nav_main .dropdown-menu {
        min-width: 151px;
        border-radius: 0px;
        background:rgba(12,86,142,0.6);
        padding: 0px;
    }
    .nav_comm .nav_main .dropdown-menu > li a{
    color:#fff;
    padding:10px 20px;
    -webkit-transition: none;
    font-size:15px;
    text-align:left;
    -moz-transition: none;
    -o-transition: none;
    -ms-transition: none;
    transition: none;
    background:transparent;
    border-bottom:none;
    }

    .nav_comm .nav_main .dropdown-menu > li:last-child a{border-bottom:0px;}
    .nav_comm .nav_main .dropdown-menu > li a:hover,
    .nav_comm .nav_main .dropdown-menu > li a:active,
    .nav_comm .nav_main .dropdown-menu > li a:focus{
        color:#fff!important;
        background:#12379b;
        border-radius: 0px;
    }
    .navbar-nav_comm .dropdown-toggle{position: relative;}
    .navbar-nav_comm .dropdown-toggle i.fa-angle-right{position: absolute;right:15px;top:11px;color:#12379b;font-size:18px;}
    .navbar-nav_comm .dropdown .dropdown-toggle i.fa-angle-right{display:none;}
    .navbar-nav_comm .dropdown.open .dropdown-toggle i.fa-angle-right{display:block;}
     .navbar-nav_comm .dropdown.open .dropdown-toggle:hover i.fa-angle-right{display:block;color:#fff;}
    .menu_tree{top:-4px!important;left:100%!important;}
    .navbar-nav_comm ul.navbar-nav li.open > a.dropdown-toggle i.fa-angle-right{color:#fff;}

    .navbar-nav_comm ul.navbar-nav .dropdown-menu li.open > a.dropdown-toggle{
        color:#fff;
        background:#12379b;
        border-radius: 0px;
    }



/*nav end */



/* footer */
.footer_link > div {padding:20px 0;}
.footer_link a{font-size:18px;color:#0c568e;padding:15px 0;font-weight:bold;text-align:center;}
.footer_link a:hover span{color:#9e1b1f;}
.footer_link a + a:before{content:"\007C";float:left;}
.footer_link{background:#fff;}
@media (max-width:991px) {
    .footer_link a + a:before{content:"";float:left;}
}

.footer_comm{background:#0c568e;}
.footer_comm .container{background:transparent;padding:15px 15px;}

.footer_icp p{
    font-size:14px;color:#fff;
    margin-bottom:0px;
    line-height:24px;
}
.footer_img a{display:inline-table;text-align:center;}
.footer_img a.footer_cas img{width:100%;max-width:287px;}
.footer_img a.footer_s img{max-width:56px;margin:0px 15px 0px 35px;}

@media (max-width:1199px) {
    
    .footer_icp{width:55%;}
    .footer_img a.footer_cas{width:60%;}
    .footer_img a.footer_s{width:20%;}
}
@media (max-width:991px) {
    .footer_comm{height:auto;}
    .footer_img{width:100%;margin-bottom:20px;}
    .footer_img a.footer_cas{width:50%;text-align:left;}
    .footer_img a.footer_s{width:50%;text-align:right;}
    .footer_icp{width:100%;padding-left:0px;border-left:none;
        border-top:1px solid #c9c9c9;padding-top:20px;
        text-align:center;
    } 
}
@media (max-width:540px) {
    .footer_img a.footer_s img{max-width:45px;margin:0px 15px 0px 35px;}
}

/* ------- */

@media (min-width:992px) and (max-width:1199px) {  
    .container{padding:0px 15px;}
}

@media (min-width: 768px) {
    .navbar-toggle {
        display: block;
    }
}
@media (min-width: 991px) {
    .navbar-toggle {
        display: none!important;
    }
    .navbar-collapse {
        width: auto;
        border-top: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .navbar-collapse.collapse {
        display: block !important;
        height: auto !important;
        padding-bottom: 0;
        overflow: visible !important;
    }
    .navbar-collapse.in {
        overflow-y: visible;
    }
    .navbar-fixed-top .navbar-collapse,
    .navbar-static-top .navbar-collapse,
    .navbar-fixed-bottom .navbar-collapse {
        padding-right: 0;
        padding-left: 0;
    }

    /*nav */
    .nav_comm .nav_main .navbar-nav_comm .navbar-nav> li > a:hover,
    .nav_comm .nav_main .navbar-nav_comm .navbar-nav> li > a:active,
    .nav_comm .nav_main .navbar-nav_comm .navbar-nav> li > a:focus,
    .nav_comm .nav_main .navbar-nav_comm .navbar-nav> li > a.active{
        background:#fff;
        color:#12379b;
        border-radius: 5px;
    }
    .nav_main ul.navbar-nav li.open > a.dropdown-toggle{
            background:#fff;
            color:#12379b;
            border-radius: 5px;
    }
    /*end*/

}
.leftNavIcon {display:none;}
.nav_comm .nav_main .navbar-nav_comm .navbar-nav> li.open > a .leftNavIcon{
    display:none;
}

@media (max-width: 991px){
    .header_comm {
        background:#0c568e;
        height:75px;
        position:relative;
    }
    .header_comm .container{padding:15px 0;}
    .header_logo{margin-left:60px;}
    .header_breadcrumb_app {background:#e2e2e2;}
    .header_breadcrumb_app a{float:left;color:#333;}
    .header_breadcrumb_app a p{margin:0px;padding:0px;padding:5px 0px 5px 15px;}
    .header_breadcrumb_app a+a > p:before{float:left;display:block;color:#fff;content:"\007C";padding:0px 15px 0 0;}
    .nav_comm{
        background:none;
        background-size:100%;height:auto;max-height:100%;min-height:0px;
    }
    .nav_comm .container{
        position:relative;
        height:0px;
        padding:0px;
    }
    .nav_comm .navbar-header{position:absolute;left:15px;top:-57px;}
    .nav_comm .navbar-header .navbar-toggle{float:left;background:#fff;padding:5px 5px!important;}
    .navbar-toggle .icon-bar {
      display: block;
      width: 15px;
      height: 1px;
      background: #12379b;
      border-radius: 0px;
    }
    .nav_main .navbar-nav > li{
        display:initial;
        float:left;
        width:100%!important;
        margin:0px;
    }
    .nav_comm .nav_main .navbar-nav_comm .navbar-nav> li > a{
        text-align:left;
        padding:0px;
    }
    .nav_comm .nav_main .navbar-nav_comm .navbar-nav> li > a span{padding:10px 15px;display:inline-block;}
    .nav_comm .nav_main .navbar-nav_comm .navbar-nav> li:nth-child(even) > a{
        background:#e2e2e2;
        color:#333;
    }
    .nav_comm .nav_main .navbar-nav_comm .navbar-nav> li:nth-child(odd) > a{
        background:#f3f3f3;
        color:#333;
    }

    .nav_comm .nav_main .navbar-nav_comm ul li > a{color:#333;font-size:16px;white-space:nowrap;} 
    .nav_main .navbar-nav  >  li > a {
    margin:0px!important;
    text-align: left;
    border-bottom:1px solid #fff;
    }
    .nav_main .navbar-nav  >  li > a:hover {
    border-bottom:1px solid #fff;
    }
    .navbar-nav_comm .dropdown-toggle i.fa-angle-right.menu_tree_icon{color:#fff;}
    .menu_tree{background:#f3fcfe!important;}
    .menu_tree a{color:#333;}
    .nav_comm .nav_main .dropdown-menu li a{border-bottom:0px solid red;}

}

@media (max-width:991px)
{
    
    .navbar-nav .open .dropdown-menu
    {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none
    }

    .navbar-nav .open .dropdown-menu .dropdown-header,.navbar-nav .open .dropdown-menu>li>a
    {
        padding: 5px 15px 5px 25px
    }

    .navbar-nav .open .dropdown-menu>li>a
    {
        line-height: 20px
    }

    .navbar-nav .open .dropdown-menu>li>a:focus,.navbar-nav .open .dropdown-menu>li>a:hover
    {
        background-image: none
    }
    .nav_comm .nav_main .dropdown-menu{padding:10px 0;background:#fff;}
    .nav_comm .nav_main .dropdown-menu.menu_tree li a{padding-left:45px;}
    .nav_comm .nav_main .dropdown-menu > li a{
        padding:8px 0;
        padding-left:30px;
        text-align:left;
    }
    .navbar-nav_comm .breadcrumb li a{font-size:14px;color:#fff;}

    .leftNavIcon {
      position: absolute;
      top: 0!important;
      right: 0!important;
      width: 3rem;
      padding: 10px 0!important;
      display:block!important;
      text-align: center;
    }
    li.open  .leftNavIcon:before{
      content:"\f107"!important;
    }

    .navbar-nav_comm .navbar-nav{margin:0;}

    /*nav */
    .nav_comm .nav_main .navbar-nav_comm .navbar-nav> li > a:hover,
    .nav_comm .nav_main .navbar-nav_comm .navbar-nav> li > a:active,
    .nav_comm .nav_main .navbar-nav_comm .navbar-nav> li > a:focus,
    .nav_comm .nav_main .navbar-nav_comm .navbar-nav> li > a.active{
        border-radius: 0px;
        color:#12379b;
        font-weight:bold;
    }
    .nav_main ul.navbar-nav li.open > a.dropdown-toggle{
        color:#12379b;
        font-weight:bold;
        border-radius: 0px;
    }
    .nav_comm .nav_main_sdylcx .navbar-nav_comm .navbar-nav> li > a span{
        padding:12px 15px;
        display:inline-block;
        border:1px solid red;
    }
    .nav_comm .nav_main_sdylcx .navbar-nav_comm .navbar-nav> li > a:hover span,
    .nav_comm .nav_main_sdylcx .navbar-nav_comm .navbar-nav> li > a:active span,
    .nav_comm .nav_main_sdylcx .navbar-nav_comm .navbar-nav> li > a:focus span,
    .nav_comm .nav_main_sdylcx .navbar-nav_comm .navbar-nav> li > a.active span{
        display:inline-block;
        background:#12379b!important;  /* 一级菜单颜色*/
        color:#fff!important;
    }

    .navbar-nav_comm ul.navbar-nav li.open > a.dropdown-toggle span{
        background: #12379b!important; /* 一级菜单颜色*/
        color:#fff!important;
    }
    .navbar-nav_comm ul.navbar-nav .dropdown-menu li.dropdown.open > a.dropdown-toggle i.fa-angle-right:before{content:"\f107"!important;}
    .navbar-nav_comm ul.navbar-nav li.open > a.dropdown-toggle i.fa-angle-right.leftNavIcon{color:#12379b!important;}

    /*end*/

    /*search breadcrumb*/
    
    .header_breadcrumb{background:transparent!important;padding-top:15px;padding-bottom:5px;text-align:left;position:absolute!important;top:12px;right:0px;}
    .header_breadcrumb > li > a{background:transparent!important;color:#fff!important;}
    .search_nav{margin-left:0px;} 
    .search_nav .form-group{width:100%;border-radius: 0px;background:#fff;border:none;}
    .search_nav .form-control {
    display: inline-block;
    width: auto;
    vertical-align: middle;
    }
    .search_nav .form-group .form-control{
    -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0);
    box-shadow: inset 0 0px 0px rgba(0,0,0,0);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    color:#999;
    height:25px;
    margin-top:-4px;
    }
    .search_nav .form-group input,.search_nav .form-group input[type="button"]{
    background:none;border:none;
    }
    .search_nav .form-group input[type="button"]{
    background:#4267be;
    border-radius: 0px;
    color:#fff;
    width:12.5%;
    position:absolute;
    right:10px;
    top:6px;
    min-width:64px;
    height:35px;
    }

    .app_header_search{width:80%;}
    .app_sear_btn{
    background: transparent;
    border: none;position: relative;z-index: 999;padding:0px 15px;
    }
    #app_searchShow{
    padding-left:20px;
    -webkit-box-shadow: inset 0 0px 0 rgba(255,255,255,0),0 0px 0 rgba(255,255,255,0);
    box-shadow: inset 0 0px 0 rgba(255,255,255,0),0 0px 0 rgba(255,255,255,0);
    width:100%;
    padding-right:20px;
    background:#0b4590;
    height:50px;
    margin:0px;
    position:relative;
    }
    #app_searchShow .form-control{
    width:85%;padding:0px 15px;
    background:#ffffff;border-radius: 0px;
    position:absolute;top:10px;left:10px;height:35px;
    }
    .app_header_search .navbar-brand{
    position:absolute;left:0px;z-index:2;padding:0px 70px;width:100%;top:5px;
    }

    /*end*/
}

@media (max-width:640px){  
    .container{padding:0 15px;}
    .nav_comm .navbar-header{left:10px;}

}

.main_mode{position:relative;}
.header_comm_fixed{position:fixed;top:0px;z-index: 100!important;}
.nav_comm_fixed{
    position:fixed;
    top: 75px;
    z-index: 99!important;
    background: #fff;
    height: 50px;
    min-height: 50px;
    box-shadow:0 0 8px rgba(0,0,0,.12),0 0 6px rgba(0,0,0,.12);
}
.nav_comm_fixed .nav_main .navbar-nav_comm .navbar-nav> li > a{color:#333;}
.nav_comm_fixed .nav_main .dropdown-menu{
    background: rgba(12,86,142,1);
}
.nav_comm_fixed .nav_main .navbar-nav_comm .navbar-nav> li > a:hover,
.nav_comm_fixed .nav_main .navbar-nav_comm .navbar-nav> li > a:active,
.nav_comm_fixed .nav_main .navbar-nav_comm .navbar-nav> li > a:focus,
.nav_comm_fixed .nav_main .navbar-nav_comm .navbar-nav> li > a.active{
    background:#fff;
    color:#9e1b1f;
    border-radius: 5px;
}
.nav_comm_fixed ul.navbar-nav > li.open > a.dropdown-toggle{
    background:#fff;
    color:#9e1b1f;
    border-radius: 5px;
}
